/*
 Theme Name:   VBEMS
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  VBEMS Custom Theme
 Author:       Greg Postlewait
 Author URI:   http://www.vbems.com
 Template:     longevity
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 
*/

/* general */


#page.boxed1200 {
  margin-top: 0px;
}

#banner-curve {
   width: 100%;
}

.entry-title {
	margin-top: 0.5em !important;
}

.hentry {
	margin-bottom: 1% !important;
}

#right-sidebar {
  margin-top: 10px;
}

blockquote:before {content:unset}

h1, h2, h3, h4, h5, h6 {
	margin: 16px 0;
	font-family: veranda, helvetica, sans-serif;
	font-style: normal;
	line-height: 1.1;
}
h1 {
	font-size: 2.2rem;
	font-weight: bold;
}
h2 {
	font-size: 1.5rem;
	font-family: "Arial Black";
}
h3 {
	font-size: 1.45rem;
	font-variant: small-caps;
}
h4 {
	font-size: 1.3rem;
}
h5 {
	font-size: 1.25rem;
}
h6 {
	font-size: 1rem;
}

hr {
	height: 1px;
}

#masthead {
	padding: 0.75%;
}

#content {
	padding-top: 0px;
}

/* menus */

.primary-navigation {
  font-family: Tahoma, sans-serif;
  font-style: normal;
  margin-right: 15px;
}

.primary-navigation ul ul {
  background-color: #D5E3F8 !important
}

.primary-navigation ul li a:hover { 
  background-color: #D5E3F8 !important
}

/* tables (general) */

th, td {
    padding: 10px;
}

/* class table */
.classListing {
  width: 650px;
  margin-bottom: 15px;

}
.classListing td {
	border: 1px solid black;
}
.classDate {
	width: 240px;
}
.classLocation {
	width: 150px;
}
.classTime {
	width: 110px;
}
.className {
}

.primary-navigation ul ul {
  border-right: 1px solid #769cd0;
}

/* front page search */
.header-searchbox {
  	height: 22px !important;
}

.social li {
  	vertical-align: top;
}

.widget {
  	margin-bottom: 25px !important;
 }

/* adjust the top 1-4 boxes and buttons */

#top1, #top2, #top3 {

}

#learnmore {
}

#post-188 {   visibility: hidden; }

#text-10 { margin-bottom: 0px !important; }

#cta-sidebar { margin-bottom: 0px !important; }

/* join now button */
.joinNowButton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 20px 80px;
    border: 1px solid #065aae;
    border-radius: 14px;
    background: #0baaff;
    background: -webkit-gradient(linear, left top, left bottom, from(#0baaff), to(#065aae));
    background: -moz-linear-gradient(top, #0baaff, #065aae);
    background: linear-gradient(to bottom, #0baaff, #065aae);

    text-shadow: #043567 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}

.joinNowButton-small {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 10px 60px;
    border: 1px solid #065aae;
    border-radius: 14px;
    background: #0baaff;
    background: -webkit-gradient(linear, left top, left bottom, from(#0baaff), to(#065aae));
    background: -moz-linear-gradient(top, #0baaff, #065aae);
    background: linear-gradient(to bottom, #0baaff, #065aae);

    text-shadow: #043567 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
    margin-bottom: 10px;
}

.joinNowButton:hover,
.joinNowButton:focus,
.joinNowButton-small:hover,
.joinNowButton-small:focus {
    background: #0dccff;
    background: -webkit-gradient(linear, left top, left bottom, from(#0dccff), to(#076cd1));
    background: -moz-linear-gradient(top, #0dccff, #076cd1);
    background: linear-gradient(to bottom, #0dccff, #076cd1);
    color: #ffffff;
    text-decoration: none;
    -webkit-box-shadow: #ffd70d 0px 0px 40px 0px;
    -moz-box-shadow: #ffd70d 0px 0px 40px 0px;
    box-shadow: #ffd70d 0px 0px 40px 0px;
}
.joinNowButton:active,
.joinNowButton-small:active {
    background: #065aae;
    background: -webkit-gradient(linear, left top, left bottom, from(#065aae), to(#065aae));
    background: -moz-linear-gradient(top, #065aae, #065aae);
    background: linear-gradient(to bottom, #065aae, #065aae);
}
.joinNowButton:before,
.joinNowButton-small:before{
    content:  "\0000a0";
    display: inline-block;
    height: 24px;
    width: 24px;
    line-height: 24px;
    margin: 0 4px -6px -4px;
    position: relative;
    top: 0px;
    left: 0px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAADtklEQVRIibWUa2jWVRzHP79z/pfn/9y3PT2bF7zMRQxXXpqmi6DcKiul65hFIEVR2ZtAyMKkVQZFSNAblYqMQiIKyS4oikq9EKwgaK4sCWm2i7M11PZc9v+f04stmLXRHsPvq3N+8Pt++J1zvgcus2Sy4uCKrcrxnXts0m+XWVXGqUq8nHq1vetSAPqfhaHlL2ZFqw9tJnhO6tILJRVrOh2ev69Yr/uffLi9a+/+L20lAGfi5uySzrSFA1TFm+WKJBL3MTGHLfvez58sDL43szbfCGyuBKD+Xhy+sRNRbLfZoJlsHAIPYi6vf7uXEyN9jBQLHD12/Jkdr22+5pIAi86x2AbuOqlKIIGLxDx2/XSYI8M/EMR8HEfT09uvcr//+mhn5yUA0KpFqhNKAg8buOw6dZhDxR9JJAJ838P3XObNybOw8M2Gx042PFgxQBL+KUkHjLgRO3oP8n38DKlkAt938T2XIPDpWOKRHhxVRuzOvgcaWioCRHWZfUejXw6+rY6y4LarqKnOjpt7+L7LLcvraC3/BpFAWeJW83FfR8OcaQNyHzxu+lZ4b7asXsaM2hzXXdtIEPOI+S4tTVWsv/oE/twiaAsItkydddjTu64hPS0AQLkcfdQ/MLQ7jCJyNVnmz51J6yJYv+g7EroEgUXqR0EsFrARS1G807PuSmcK/4uD9vmBr+yq65d9NlK4MJyOjt20OPe1bq47jmMiTEkjoYxNIMB5xfhH0KgFZ1vX0KHJAJN+FQBnP8k/4lDaySjKloTR8z5mxMUWBUqCGXCwQwoRAWXJdNz6Cs0Ln03O3jD1EU3UaFG9FRb8N2woEAmOChFrsAasAUlHSNyCsvhN9fiN85+Ox5x/hXBKwIyOfsKC2hQV/C/GIKB1iBjGXlIkkDQ4s6pJtbUQnT2niMzt0wYA1D3UX44K+n5TdLtsJEjE2CSGMaCfJb22DXOhCGGEGSmtrAgAULuh95wpuHfbonPGhgLGoojQfg3Ze9eAGb90AVsabTID2y/y/E8AQH7j6ZNRwe2wZVW0JYWTqidz1xp0KoHOpRHXAaWwYTgTS7JiAEDtlp4jFHMbYw2rSLa1Ir6LBcR10LkM4jkQmhhazZ7YN2VAJlNq9Z07lKNrUfIUIuMJFvA0uiaD+bOAjcw8oLviCQBiN2w13soXnhetFiitnhCtjoiSUEQQV6NzaQaGi7mJPVMGbboKf95WLZ67Ckff/O6n3W2b9v/RPbhn99r/6zupZi9dXp1vveOly2I+lf4CEzpAFX1vVzcAAAAASUVORK5CYII=") no-repeat left center transparent;
    background-size: 100% 100%;
}

.learnMore {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 16px;
  padding: 2px 20px 10px 20px;
  text-decoration: none;
width: 125px;
height: 30px;
}

.learnMore:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.learnMore a,
.learnMore a:hover {
	color: white;
}

li#menu-item-7461 {
  background: linear-gradient(to bottom, #0baaff, #065aae);
  color: white;
  border-radius: 14px;
}

li#menu-item-7461 {
  background: linear-gradient(to bottom, #0baaff, #065aae);
  color: white;
  border-radius: 14px;
}

#menu-item-7461 a {
	color: white;
}

#menu-item-7461 a:hover {
    background: #0dccff;
    background: -webkit-gradient(linear, left top, left bottom, from(#0dccff), to(#076cd1));
    background: -moz-linear-gradient(top, #0dccff, #076cd1);
    background: linear-gradient(to bottom, #0dccff, #076cd1);
    color: #ffffff;
    text-decoration: none;
	border-radius: 14px;
    -webkit-box-shadow: #ffd70d 0px 0px 40px 0px;
    -moz-box-shadow: #ffd70d 0px 0px 40px 0px;
}

table#policy-table,
#policy-table th,
#policy-table td {
  border: none;
}

#policy-table th, 
#policy-table td {
    padding: 1px;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.classCallout {
	float: right; 
	margin: 15px; padding: 10px;       
	background: #769cd0; 
	border: none; border-radius: 6px; 
	-moz-border-radius: 6px;
  	-webkit-border-radius: 6px;
  	-moz-box-shadow: 6px 6px 10px #CCC;
  	-webkit-box-shadow: 6px 6px 10px #CCC;
	box-shadow: 6px 6px 10px #CCC; 
	color: white;
}

.classCallout table {
	border: none;
}

.classCallout tr:nth-child(even) {
	background: #5E90D4;
}

.classCallout td {
	border: none;
	padding: 3px;
}

#breadcrumbs-sidebar {
	margin-top: 10px;
	margin-bottom: 0px !important;
}

h3.tribe-events-single-section-title {
	font-weight: 400 !important;
    font-size: 24px !important;
    margin-top: 24px !important;
	margin-bottom: 24px !important;
    color: #666 !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    text-transform: uppercase;
    font-weight: 400;
    font-size: 11px;
    line-height: 2;
    color: #666;
}

.tribe-events-meta-group-details .tribe-events-single-section-title:before {
	font-family: FontAwesome;
	content: '\f017';
}

.tribe-events-meta-group-venue .tribe-events-single-section-title:before {
	font-family: FontAwesome;
	content: '\f279';
}

.tribe-events-meta-group-other .tribe-events-single-section-title:before {
	font-family: FontAwesome;
	content: '\f05a';
}

#tribe-events-footer,
.tribe-events-back,
.tribe-events-cal-links {
	display: none !important;
}

#tribe-registration {
	width: 99%;	
}

#tribe-registration-form {
	min-width: 350px;
}

#tribe-registration-instructions {
	width: 55%;
	float: right;
	margin-left: 10%;
}

#wpcf7-f9841-o1 input[type="submit"] {
	width: 80%;
	height: 6em;
	align-content: center
}

table#class-registration-table {
	min-width: 350px;
}

table#class-registration-table,
table#class-registration-table td{
	border: none !important;
}

#upcoming-classes {
	width: 100%;
}
